Loading...
Searching...
No Matches
OgreDeflectorPlaneAffector.h File Reference
`#include "OgreParticleFXPrerequisites.h"`
`#include "OgreParticleAffector.h"`
`#include "OgreVector.h"`

## Classes

class | Ogre::DeflectorPlaneAffector
| This affector defines a plane which deflects particles which collide with it. More...
class | Ogre::DeflectorPlaneAffector::CmdBounce
| Command object for bounce (see ParamCommand). More...
class | Ogre::DeflectorPlaneAffector::CmdPlaneNormal
| Command object for plane normal (see ParamCommand). More...
class | Ogre::DeflectorPlaneAffector::CmdPlanePoint
| Command object for plane point (see ParamCommand). More...

## Namespaces

namespace | Ogre